maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lukas Theussl <ltheu...@apache.org>
Subject Re: [vote] [m1] release xdoc-plugin-1.10
Date Tue, 13 Jun 2006 17:43:22 GMT
Check the plugins that use plexus-utils at [1] and try to upgrade at 
least those (again: careful with the artifact plugin).

Cheers,
-Lukas

[1] 
http://maven.apache.org/maven-1.x/plugins/bundled/dependency-convergence-report.html


Dennis Lundberg wrote:
> OK, maven-plugins works for me when I upgrade to jxr plugin 1.5. But my 
> other project 'jetstyle' still fails with the same message. But that's 
> not important.
> 
> At least now we know that there is a work-around available - fix your 
> local class path by upgrading plugins. Hopefully these will all go away 
> once Maven 1.1 is out.
> 

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message